/*
Theme Name: Huntech Outdoors Global
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

img.header-logo-dark{
	visibility:hidden !important;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.product-quantity h3 {
	text-align: center;
}